uuid: 293fc25e-862f-452e-a46e-8aa0d5e51fa8
langcode: en
status: true
dependencies:
  config:
    - search_api.index.members_user_index
    - views.view.send_message
  module:
    - search_api
id: send_message_settings
name: 'Send Message Settings'
url_alias: usage_settings
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_usage_settings
facet_source_id: 'search_api:views_page__send_message__page_1'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 0
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
